'use strict';

var AnimatedPresence = require('../AnimatedPresence-cjs.js');
require('react');
require('framer-motion');
require('@jobber/design');



exports.AnimatedPresence = AnimatedPresence.AnimatedPresence;
